/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header .widget{
      right: 24%;
    padding-top: 0;
    position: absolute;
    top: 40px;
    transform: translate(50%);
	color: #379CD6;
    text-align:right;
z-index:999;
}

#grid-boy .av_one_fourth {
    margin-left: 1%;
    width: 24%;
}

/* Logo left so menu is centered */
#header_main .logo { 
	left: 0px;
	transform: translate(0, 0);
}

	/* Make widget disappear on mobile view */
	@media screen and (max-width: 990px) {
		#header .widget { 
			display: none;	
}
}

/** Front Page - ANIMATING HERO CTA's **/
#front-page-hero-columns .trigger-hover {
	cursor: pointer;
	transition: all 300ms ease-in-out;
	height: 150px;
}

#front-page-hero-columns .trigger-hover .reveal-on-hover {
	display: block;
	height: 100%;
  	transition: all 150ms ease-in-out;
}

#front-page-hero-columns .trigger-hover:hover {
	margin-top: -80px !important;
	margin-bottom: 80px !important;
	height: 200px;
}

#front-page-hero-columns .trigger-hover:hover .reveal-on-hover {
	display: block;
	visibility: visible;
  	opacity: 1;
}

#under-front-page-hero-columns {
	position: relative;
	left: 0;
	border-top: none;
}

.fullwidth-container {
	width: 100vw !important;
	margin: 0;
	padding: 0;
	left: 0;
	display: block;
}

.avia-icon-list .iconlist_icon{

	height:30px;
    width: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-left: 2px;
    z-index: 5;
    color: #fff;

}

.avia-icon-list .av-iconlist-empty .iconlist_title{
	
	margin-top: 0px;

}
	




/* Remove the annoying 1px border on the home page */
.page-id-1651 #after_section_1 {
	border-top: none !important;
}





/* Fixes stacking of grid flipping elements in Firefox - Tyler */
@media screen and (min-width: 770px) {
	.entry-content-wrapper div li {
		height: 194px;
	}
}